/* COMMON */
#mv,
#vision,
#service,
#member,
#news{
    position: relative;
    overflow: hidden;
}
#mv .adjust::after,
#vision::before,
#vision::after,
#service::before,
#service::after,
#member::after,
#news::after{
    content: '';
    width: 1px;
    background-color: #999;
    left: 12vw;
    display: block;
    position: absolute;
    z-index: -1;
}
#vision::before,
#service::before{
    top: 0;
    height: 10vh;
}
#vision::after,
#service::after,
#member::after,
#news::after{
    height: 100%;
    top: 21vh;
}
.content_inner{
    padding: 10vh 13vw 10vh 10vw;
}
.content_ttl{
    font-size: clamp(40px, 3vw, 70px);
    line-height: 1;
    position: absolute;
    top: 10vh;
    left: 10vw;
    width: 50vw;
}
.content_ttl p{
    font-size: clamp(14px, 2vw, 16px);
    padding-left: 70px;
    margin-top: 20px;
    display: block;
}
.content_ttl img{
    max-width: 60px;
    display: inline-block;
    margin-right: 10px;
    position: relative;
    top: 10px;
}
.is-spin {
  animation: spinOnce .4s ease-in-out;
}
@keyframes spinOnce {
  to { transform: rotate(360deg); }
}
@media (min-width: 768px) and (max-width: 1024px) {
    #mv .adjust::after,
    #vision::before,
    #vision::after,
    #service::before,
    #service::after,
    #member::after,
    #news::after{
        left: 8vw;
    }
    #vision::before,
    #service::before{
        height: 7vh;
    }
    #vision::after,
    #service::after,
    #member::after,
    #news::after{
        top: 17vh;
    }
    .content_inner{
        padding: 7vh 5vw 7vh 10vw;
    }
    .content_ttl{
        left: 4.5vw;
        top: 8vh;
    }
    .content_ttl p{
        margin-top: 15px;
    }
}
@media screen and (max-width: 768px){
    #mv .adjust::after,
    #vision::before,
    #vision::after,
    #service::before,
    #service::after,
    #member::after,
    #news::after{
        left: 9vw;
    }
    #vision::before,
    #service::before{
        height: 5vh;
    }
    #vision::after,
    #service::after,
    #member::after,
    #news::after{
        top: 12vh;
    }
    .content_inner{
        padding: 5vh 5vw 5vh 10vw;
    }
    .content_ttl{
        width: 70vw;
        font-size: 44px;
        left: 4.9vw;
        top: 5vh;
    }
    .content_ttl img{
        width: 34px;
        top: 0;
        margin-right: 5px;
    }
    .content_ttl p{
        padding-left: 39px;
        margin-top: 9px;
    }
}


/* MV */
#mv{
    position: relative;
    overflow-x: hidden;
}
#mv .pc.vp{
    height: 100vh;
}
#mv .pc svg {
    width: 100%;
    height: auto;
    aspect-ratio: 1920 / 1150;
    display: block;
}
#mv .mv_content{
    position: absolute;
    z-index: 2;
    top: 6vh;
    left: 6vw;
}
#mv .mv_inner{
    position: absolute;
    z-index: 1;
    top: 5vh;
    left: 5vw;
}
#mv .logo{
    width: 12.5vw;
}
#mv .sub{
    line-height: 2.8;
    margin-top: 55vh;
    padding-left: 9px;
    letter-spacing: 1px;
}
#mv .top_bg{
    display: block;
    position: absolute;
    right: -19%;
    top: 0;
    width: 90%;
    z-index: -1;
}
#mv .circle{
    position: absolute;
    width: 122%;
    top: -62.5vw;
    right: -46.5%;
    opacity: .2;
    z-index: 1;
}
#mv .adjust{
    display: block;
    width: 100%;
    height: 23vh;
    position: absolute;
    bottom: 0;
    z-index: 0;
    /* background-color: #fff; */
    border-bottom: 1px solid #999;
}
#mv .adjust::after{
    height: 7vw;
    bottom: 0;
}
#mv .gro_menu{
    list-style: none;
    display: flex;
    padding-left: 9px;
    margin-top: 50px;
}
#mv .gro_menu li{
    margin-right: 40px;
}
#mv .gro_menu li a{
    color: #000;
    text-decoration: none;
    font-weight: bold;
}
@media screen and (min-width: 1025px) and (max-width:1920px){
    #mv{
        min-height: 125vh;
    }
    #mv .sub{
        margin-top: 24vw;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    #mv .sub{
        margin-top: 17vh;
    }
    #mv .pc.vp{
        height: 52vh;
    }
}
@media screen and (min-width: 769px){
    header{
        transition: all 0.5s;
        top: -50px;
        opacity: 0;
    }
    header.is-active{
        top: 0;
        opacity: 1;
    }
    #mv .gro_menu li a{
        position: relative;
    }
    #mv .gro_menu li a::after{
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 1px;
        background: currentColor;
        transform: scaleX(0);
        transform-origin: left;
        transition: transform .25s ease;
    }
    #mv .gro_menu li a:hover::after{
        transform:scaleX(1);
    }
}
@media screen and (max-width: 768px){
    #mv .logo{
        width: 30vw;
    }
    #mv .mv_content{
        margin-top: 0;
        top: 2vh;
        left: 5vw;
    }
    #mv .sub{
        margin-top: 95vw;
        font-size: 12px;
        line-height: 2;
    }
    #mv .gro_menu{
        display: none !important;
    }
    #mv .top_bg{
        width: 200vw;
        right: -69%;
    }
    #mv .circle{
        width: 230%;
        top: -73%;
        right: -98%;
    }
}


/* VISION */
#vision{
    border-bottom: 1px solid #999;
}
#vision .vision_txt{
    width: 65%;
    margin-left: auto;
    margin-top: 40px;
}
#vision .vision_txt img{
    width: 60%;
    max-width: 600px;
    margin-bottom: 40px;
}
#vision .vision_txt p{
    display: block;
    margin-bottom: 40px;
    letter-spacing: 1px;
}
#vision .vision_txt p.first{
    margin-left: 15%;
}
#vision .vision_txt p.second{
    margin-left: 20%;
}
#vision .vision_txt p.third{
    margin-left: 25%;
}
#vision .vision_txt p.forth{
    margin-left: 30%;
}
#vision .vision_txt p.fifth{
    margin-left: 35%;
    color: #0e325b;
    font-weight: 800;
    font-size: 1.35rem;
}
#vision .pat_circle,
#service .pat_circle{
    background-size: 13px 13px;
    background-position: 50% 50%;
    background-image:repeating-linear-gradient( 90deg, rgba(0,0,0,.5) , rgba(0,0,0,.5) 1px, transparent 1px, transparent 16px),repeating-linear-gradient( 0deg, rgba(0,0,0,.5) , rgba(0,0,0,.5) 1px, #fff 1px, #fff 16px);
    border-radius: 50%;
    opacity: .2;
    position: absolute;
    z-index: -1;
}
#vision .pc01{
    width: 30vw;
    height: 30vw;
    top: 12%;
    left: 20%;
}
#vision .pc02,
#service .pc02{
    width: 55vw;
    height: 55vw;
    top: 55%;
    left: 50%;
}
@media (min-width: 768px) and (max-width: 1024px) {
    #vision .vision_txt p{
        margin-bottom: 25px;
    }
    #vision .vision_txt p.first{
        margin-left: 10%;
    }
    #vision .vision_txt p.second{
        margin-left: 15%;
    }
    #vision .vision_txt p.third{
        margin-left: 20%;
    }
    #vision .vision_txt p.forth{
        margin-left: 25%;
    }
    #vision .vision_txt p.fifth{
        margin-left: 30%;
        color: #0e325b;
        font-weight: 800;
        font-size: 1.35rem;
    }
}
@media screen and (max-width: 768px){
    #vision .vision_txt{
        width: 95%;
        text-align: right;
        margin-top: 100px;
    }
    #vision .vision_txt img{
        margin-left: auto;
        width: 85%;
        margin-bottom: 30px;
    }
    #vision .vision_txt p{
        margin-left: 0 !important;
        margin-bottom: 25px;
        font-size: 12.5px;
    }
    #vision .vision_txt p.fifth{
        font-size: 1.05rem;
    }
    #vision .pat_circle,
    #service .pat_circle{
        background-size: 10px 10px;
    }
    #vision .pc01{
        width: 86vw;
        height: 86vw;
        top: 2%;
        left: 48%;
    }
    #vision .pc02{
        left: 3%;
    }
}


/* SERVICE */
#service .service_content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
    width: 70%;
    margin-left: auto;
    margin-top: 50px;
    align-items: flex-start;
    position: relative;
    z-index: 1;
}
#service .service_content_child{
    border-top: 10px solid #146ba1;
    box-shadow: 5px 5px 10px rgba(0,0,0,.2);
    width: 48%;
    padding: 30px 35px;
    background-color: #fff;
}
#service .service_content_child.mt01{
    margin-top: 60px;
}
#service .service_content_child.mt02{
    margin-top: -30px;
}
#service .service_content_child h3{
    display: flex;
    align-items: center;
}
#service .service_content_child h3 .num{
    font-family: "Roboto",sans-serif;
    font-size: 46px;
    margin-right: 10px;
}
#service .service_content_child img{
    height: 120px;
    margin: 20px auto;
}
#service .service_content_child img+p{
    display: block;
    text-align: justify;
    line-height: 1.8;
    font-size: 14px;
}
#service .pc02{
    top: -19%;
}
#service .blue_bar,
#member .blue_bar{
    background-color: #0e325b;
    width: 130%;
    height: 400px;
    position: absolute;
    left: -15%;
    transform: rotate(-10deg);
    z-index: 0;
    bottom: -12%;
}
#service>img{
    position: absolute;
    width: 25%;
    bottom: 0;
    right: 13vw;
    z-index: 1;
}
@media (min-width: 768px) and (max-width: 1024px) {
    #service .service_content{
        width: 85%;
        margin-top: 130px;
    }
    #service .service_content_child{
        padding: 15px;
    }
    #service>img{
        width: 44%;
        bottom: -1vh;
        right: -6vw;
    }
}
@media screen and (max-width: 768px){
    #service .pc02{
        display: none !important;
    }
    #service .service_content{
        width: 87%;
        margin-top: 95px;
    }
    #service .service_content_child{
        width: 100%;
        margin: 0 !important;
        border-top-width: 5px;
        padding: 20px 15px;
    }
    #service .service_content_child h3 .num{
        font-size: 36px;
    }
    #service .service_content_child h3 p{
        font-size: 18px;
    }
    #service .service_content_child img+p{
        font-size: 13px;
    }
    #service .blue_bar{
        position: relative;
        height: 300px;
        margin-top: 45px;
    }
    #service>img{
        width: 70%;
        right: 15%;
        bottom: 3.5%;
    }
}


/* MEMBER */
#member .blue_bar{
    bottom: initial;
    top: -11%;
}
#member::after{
    z-index: 1;
}
#member .content_ttl{
    color: #fff;
}
#member .member_wrapper{
    width: 80%;
    margin-left: auto;
    display: flex;
    position: relative;
    z-index: 2;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 90px;
}
#member .member_child{
    width: 31%;
    text-align: center;
    margin-bottom: 20px;
}
#member .member_child .fill{
    width: 20vw;
}
#member .member_child h4{
    margin: 10px auto 5px;
    font-size: 16px;
    font-weight: normal;
}
#member .member_child h4 span{
    display: block;
    font-size: 16px;
    font-weight: bold;
}
#member .member_child p{
    text-align: justify;
    font-size: 14px;
    line-height: 1.5;
}
@media screen and (max-width: 768px){
    #member{
        margin-top: -10vh;
    }
    #member .blue_bar{
        top: -7%;
    }
    #member .member_wrapper{
        margin-top: 95px;
        width: 90%;
    }
    #member .member_child{
        width: 100%;
        margin-bottom: 30px;
    }
}


/* NEWS */
#news .news_list{
    list-style: none;
    width: 80%;
    margin-left: auto;
    margin-top: 150px;
}
#news .news_list li{
    padding: 35px 40px;
    line-height: 1;
}
#news .news_list li:nth-child(odd){
    background-color: #F3F7FA;
}
#news .news_list li .date{
    font-weight: bold;
}
#news .news_list li .category{
    color: #146ba1;
    border: 1px solid #146ba1;
    background-color: #fff;
    padding: 0 25px;
    margin: 0 40px 0 20px;
    font-size: 14px;
}
@media (min-width: 768px) and (max-width: 1024px) {
    #news .news_list li .ttl{
        display: block;
        margin-top: 15px;
        line-height: 1.5;
    }
}
@media screen and (max-width: 768px){
    #news .news_list{
        width: 90%;
        margin-top: 100px;
    }
    #news .news_list li{
        padding: 20px 30px;
        font-size: 14px;
    }
    #news .news_list li .ttl{
        display: block;
        margin-top: 15px;
        line-height: 1.5;
    }
    #news .news_list li .category{
        font-size: 12px;
        margin-right: 0;
        margin-left: 10px;
        padding: 0 10px;
    }
}